<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        
        <div class="col-sm-9 mx-auto mt-sm-4">
            <h3>マイページ/会員情報更新</h3>
            <hr>
            
            <div class="btn-group col-sm-12" role="group">
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">会員情報更新</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">注文履歴</button>
                <button type="button" class="btn btn-outline-dark col-sm-4">退会手続き</button>
            </div> 
            
            <form>
        <table class="table mb-sm-5 my-sm-5" style="font-size:9pt">
                <tbody>
                    <tr>
                        <th class="table-secondary" style="width:60px">氏名</th>
                        <td class="" style="width: 180px">
                         <label for="inputEmail" class="sr-only">氏名</label>
                                <input type="text" id="inputEmail" class="form-control" value="サンプル" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">電話番号</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">電話番号</label>
                                <input type="text" id="inputEmail" class="form-control" value="000-0000-0000" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">メールアドレス</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">メールアドレス</label>
                                <input type="email" id="inputEmail" class="form-control" value="email.example.com" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">郵便番号</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">郵便番号</label>
                                <input type="text" id="inputEmail" class="form-control" value="000-0000" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">都道府県</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">都道府県</label>
                                <input type="text" id="inputEmail" class="form-control" value="岩手県" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">住所（郡市区）</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">住所（郡市区）</label>
                                <input type="text" id="inputEmail" class="form-control" value="盛岡市" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">住所２（それ以降）</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">住所２（それ以降）</label>
                                <input type="text" id="inputEmail" class="form-control" value="００−００" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">郵便番号３（マンション名等）</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">郵便番号３（マンション名等）</label>
                                <input type="text" id="inputEmail" class="form-control" value="シティハイム盛岡１０１" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">パスワード</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">パスワード</label>
                                <input type="text" id="inputEmail" class="form-control" value="" required autofocus></td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:60px">パスワード確認用</th>
                        <td class="" style="width:180px">
                         <label for="inputEmail" class="sr-only">パスワード確認用</label>
                                <input type="text" id="inputEmail" class="form-control" value="" required autofocus></td>
                    </tr>
                </tbody>
            </table>
                <button class="btn btn-lg btn-primary btn-block col-sm-3 mx-auto" type="submit">更新</button>
                </form>
            

            <button type="button" class="col-sm-3 btn btn-dark">トップページへ戻る</button>
         </div>
	</body>
</html>